
/* ---------------------------------------- MAIN STRUCTURE */

#master-block{ text-align: center; }

#master-block #container{
	margin: 0 auto;
	width:1004px;
}

/* ---------------------------------------- GLOBAL NAV CONTAINER */

	#global-nav-container,
	#global-nav-container #global-nav-block{ width:1004px; }

	#global-nav-container div#tool-bar {
		float: right;
		margin-right: 15px;
		margin-top: 26px;
	}

/* ---------------------------------------- HEADER PROMO BLOCK*/

#header-promo-block{
	float: left; 
	width: 760px;
}

/* ---------------------------------------- BETSLIP LOGIN */

#embedded-login {
	height: 116px;
	background: #000;
	border-bottom:1px solid #36444D;
	overflow: hidden;
	padding: 10px;
	width: 222px;
}

	#embedded-login .row {
		margin-bottom: 5px;		
		//margin-bottom: 3px; /* fix for IE */
		text-align: right;
		width: 220px;
	}
	
	#embedded-login .row.border,
	#embedded-login .row.border a, 
	#embedded-login .row.border a:link,
	#embedded-login .row.border a:visited,
	#embedded-login label{ color: #85A5B1; }
	
	#embedded-login .row.border {
		border-top: 1px solid #36444D;	
		padding-top: 2px;	
	}
	
		#embedded-login .row.border a, 
		#embedded-login .row.border a:link,
		#embedded-login .row.border a:visited{ text-decoration:none; }
		
		#embedded-login .row.border a:hover {
			color:#CCD6DB;	
			text-decoration:underline;
		}
	
	#embedded-login .row.login{ //margin-bottom:10px; } /* fix for IE7 */
	
	#embedded-login label { font-size: 10px; }
	
	#embedded-login input {
		background: #111;
		border: 1px solid #3A4349;
		color: #77939E;
		font: 9px Verdana;
		height: 18px;
		*line-height: 16px; /* fix for IE */
		padding: 0 5px;
		text-align: right;
		width: 95px;
	}
	
	#embedded-login a.login {
		background: url(/betslip/images/betslip-sprite.png) no-repeat scroll -482px -215px;
		height: 22px;
		margin: 5px 0;
		width: 220px;
	}		
		
		#embedded-login a.login:hover { background-position: -482px -249px; }	
		
/* ---------------------------------------- MASTER CONTENT BLOCK */
	
#master-content-block{
	background-color: transparent;
	border-right: 0;
	border-bottom: 0 !important;
	width:1003px;
}
	
	#master-content-block #sub-nav-link { 
		margin-top: -20px; 
		padding-top:0px; 
		*width:200px; 
	}

	#master-content-block #sub-nav-tabs-container,
	#master-content-block #sub-nav-tabs-container #sub-nav-tabs{ width:1003px; }
	
	#master-content-block #sub-nav-tabs-container #sub-nav-tabs{ *width:auto; }
	
	#master-content-block #content-col-layout { background-color:#fff; }
	
	#master-content-block .col-E{
		float: left;
		display: block;
		margin: 0 0 0 10px;
		overflow: hidden;
		width: 232px;
	}

/* ---------------------------------------- EVENT SCHEDULE - CHECKBOXES */

#event-schedule div.event-body div.total-lines div { 
	padding-bottom: 1px;
	width: 70px; 
	padding-bottom: 2px\9 /*IE8 only*/
}

/* IE7 only */
*:first-child+html #event-schedule div.event-body div.total-lines div { padding-bottom: 0; }

/*Safari & Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#event-schedule div.event-body div.total-lines div:first-child{padding-bottom: 2px;}
}

#event-schedule div.event-body div.total-lines a.lineOdd{
	float:left;
	text-align: right;
	width:45px;
}

#event-schedule div.event-body div.total-lines input[type=checkbox] {
	margin: 2px;
	*margin:0; 
}

/* ---------------------------------------- BETSLIP ELEMENTS */

#selections .secondRow input, 
#selections .secondRow input.short {
	height:16px;
	width:60px;
}

#selections .secondRow input.short { width:51px; }

/* ---------------------------------------- FOOTER */
	
#master-block #container #footer{ border-top: solid 1px #000; }
